Subject: RE: [lojban] le vlatai be zo damskrima

From: "Craig" <[email-masked]>
Date: Mon, 15 Oct 2001 10:37:54 -0400

>I found the word {damskrima} on the sports page and ran it through vlatai,
>which rejected it. I don't see what's wrong with it, other than not making
>much sense. Is this a bug in vlatai, or is it really an invalid word?

My fault. It is a misformed type-3 fu'ivla which should have been
dambrskrima. It refers to fencing, escrime in french (which is the
international language of fencing) and similar things in other romance
languages.